/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
/************ light blue:3e96ce, dark blue: 122f47, orange: ee7b23 ***********/

/*********** header *************/
.ast-sticky-shrunk .site-primary-header-wrap {}
.ast-primary-header-bar .site-primary-header-wrap {
min-height:50px;
}
.ast-sticky-main-shrink #masthead .ast-sticky-shrunk .site-logo-img img {
	max-height:35px!important;
}
.ast-sticky-shrunk .ast-header-button-1 .ast-builder-button-wrap .ast-custom-button {
	padding:10px 25px;
}
.home .ast-below-header-bar {
	position: absolute;
	left:0;
	right:0;
	width:100%;
	z-index:99;
	background:transparent;
}
.home .ast-below-header-bar .ast-builder-menu-1 .menu-item .menu-link {
	color:#eee;
}
.home .ast-below-header-bar .ast-builder-menu-1 .menu-item .menu-link:hover {
	background-color:#aaa;
}
.home .ast-below-header-bar .ast-builder-menu-1 .sub-menu .menu-item .menu-link {
	color:#334155;
}

.ast-below-header-bar .ast-builder-menu-1 .menu-item .menu-link {
	font-weight:600;
}

/***************** body ***********/

p {
	font-size:19px;
}
a {
	text-underline-offset:.25em;
}
/***************** home page ******************/
.main-header-left {
	margin-left:6em!important;
	max-width:500px;
}
.main-header-left1 {
	padding:2em 2em 0 2em;
}
.main-header-left2 {
	padding:0 2em;
}
.main-header-left3 {
	padding:0 1em 2em 2em;
}
p.main-header-title, p.main-header-title2 {
	font-family:Montserrat;
	font-size:4em;
	margin-bottom:0;
	text-transform:uppercase;
	line-height:1em;
}
p.main-header-title, p.main-header-title6 {
	color:#fdfdfd;
}
p.main-header-title2 {
	color:#3e96ce;
	font-weight:700;
}
p.main-header-title3, p.main-header-title4, p.main-header-title5, p.main-header-title6 {
	margin-bottom:0;
	line-height:1.4em;
}
p.main-header-title3, p.main-header-title4 {
	font-size:1.6em;
}
p.main-header-title3 {
	color:#fdfdfd;
	padding-top:.4em;
}
p.main-header-title4 {
	padding-bottom:.4em;
}
p.main-header-title4, p.main-header-title5 {
	color:#3e96ce;
}
p.main-header-title5, p.main-header-title6 {
	text-transform:uppercase;
}
p.main-header-title5 {
	font-size:1.6em;
}
p.main-header-title6 {
	font-size:1.8em;
	letter-spacing:.1em;
}
hr {
	width:70%;
}
.main-h1, .main-h2 {
	position:relative;
	padding:1em;
	max-width:1080px!important;
	background:#fff;
	border-radius:40px;
	margin-top:-100px;
	z-index:90;
	box-shadow:0 0 20px 5px #333;
}
.main-columns1 {
	margin-top:-150px;
}
.main-columns2 {
	margin-top:-200px;
}
.main-column-left {
	padding:12em 6em 6em 4em;
	border-radius:0 0 200px 0;
	margin:0 -50px 0 0!important;
}
.main-column-left-tmj {
	padding:12em 8em 6em 8em;
	border-radius:0 0 200px 0;
	margin:0 -50px 0 0!important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-column-right {
	padding:12em 0 6em 2em;
	argin:0 0 0 -50px!important;
	margin-right:0!important;
}
.oat-column-right {
	padding:12em 0 6em 0;
	margin:0 0 0 -50px!important;
}
.main-column-right-group {
	padding:6em 6em 4em 6em;
	margin-left:-80px;
	border-radius:200px 0 0 0;
	background:#122f47;
	color:#fff;
}
.main-column-right-group h3 {
	color:#fff;
}
.main-column-right figure {
	margin-left:-80px;
}
.main-column-right img {
	width:100%;
	border-radius:200px 0 0 0;
}
.find-relief {
	max-width:60%!important;
	padding:5em!important;
	margin:4em auto 5em auto;
	border:3px solid #122f47;
	border-radius:50px;
}
.testimonials-row {
	padding:7em;
}
.testimonials-column1 {
	padding:4em;
}
.width1200 {
	max-width:1200px!important;
}
.width800 {
	max-width:800px!important;
}
.testimonial-block {
	padding:5em 2em;
	background-color:#ffffff77;
	box-shadow:2px 2px 7px 4px #333333;
	border-radius:15px;
}
.testimonial-author {
	margin:.4em 0!important;
	font-weight:600;
	font-style:italic;
}
.entry-content .what-is-apnea {
	padding: 10em 5em 7em;
}
.apnea-treatment {
	max-width:450px;
	border:2px solid #122f47;
	border-radius:20px;
}
.treatment-option {
	padding:1em 3em 2em;
}
.center-columns {
//    display: flex !important;
    justify-content: center !important;
//    margin-left: auto !important;
//    margin-right: auto !important;
//    float: none !important;
}

/******************** divider *************/
.wrap
{
  padding-bottom: 20px;
}
.divider
{
  position: relative;
  margin-top: 5px;
  height: 1px;
}
.div-transparent:before
{
  content: "";
  position: absolute;
  top: 0;
  left: 5%;
  right: 5%;
  width: 70%;
  height: 2px;
	margin:auto;
  background-image: linear-gradient(to right, transparent, #122f47, transparent);
}

/********** tmj and botox ****************/

.tmj-treatment, .sleep-apnea-treatment {
	padding:0 3em;
}
.botox-tmj, .tmj {
	padding:4em!important;
	margin:4em auto 5em auto;
	border:2px solid #122f47;
	border-radius:50px;
}

.blue-bg {
	background-color:#1d7cb6;
}
.blue-bg, .blue-bg h2, .blue-bg h3 {
	color:#fff;
}
.blue-bg a {
	color:#000;
}
.blue-bg a:hover, .blue-bg a:active {
	color:#333;
}
/**************** cpap ***********************/
.cpap-therapy {
	padding:4em;
}
/***************** footer ******************/
.site-footer-primary-section-1 .widget_text, .site-footer-primary-section-1 .wp-block-paragraph {
	margin-bottom:.4em;
}
#astra-footer-menu .menu-link {
	text-decoration:underline!important;
}
/************************ calculated fields **************/
.cp_cff_clean #fbuilder .uh {
	color:#000!important;
	font-size:1.4em;
}

/**********************************************/
/**********************************************/
/************ Responsive **********************/
/**********************************************/

@media (max-width: 921px) {
    
}

/* Mobile Viewport (544px and below) */
@media (max-width: 544px) {
.main-header-left {
	margin-left:0!important;
}
.main-header-left1 {
	padding:1em 1em 0 1em;
}
.main-header-left3 {
	padding:0 1em 2em 1em;
}
.main-h1, .main-h2 {
	max-width:80%!important;
}
.main-h2 {
	padding:.8em;
	font-size:30px!important;
	}
.main-columns1 {
	margin-top:-170px;
}
.main-column-left {
	padding: 10em 3em 3em 3em;
	margin:0!important;
}
.main-column-left-tmj {
	padding:14em 1em 6em 1em;
	margin-top:-90px!important;
	max-width:100%!important;
}
.main-column-right {
	padding: 0 0 2em;
	margin:-25px 0  0 40px!important;
}
.oat-column-right {
	padding:0 0 2em;
	margin:-25px 0 0 0!important;
}
.main-column-right-group {
	padding:6em 3em 6em 3em;
	margin-left:-40px;
}
.find-relief {
	max-width:90%!important;
	padding:1.5em!important;
	margin:1em auto 6em auto;
}
.testimonials-row {
	padding:0 0 4em 0;		
}
.testimonials-column1 {
	padding:2em;		
}
.botox-tmj {
	padding:2em!important;
}
.tmj-treatment, .sleep-apnea-treatment {
	padding:0;
}
figure.alignleft {
	float:none!important;
}
.cpap-therapy {
	padding:1.5em;
}
.wrap {
  padding-bottom:0;
}